Pular para o conteúdo
Ver todas as ameaças

Custom Post Type Relations - CVE-2021-34654

Alvo: Custom Post Type Relations

Descrição

Refletiu a vulnerabilidade de scripts transversais (XSS) descoberta por P7e4 no plugin de Relações de Tipo Personalizado do WordPress (<= 1.0).

Software
Custom Post Type Relations
Tipo Software
Plugin
CVE
CVE-2021-34654
Tags
Nâo informado
Data de publicação
13/08/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
6.1
Não medido
plugins premium WordPress